Subject: RE: [Catalina-22] (Catalina 22) Interior

From: Dwayne Perser <[email-masked]>
Date: Wed, 6 Jun 2007 10:02:33 -0400

I'm in the same 'boat' as Vic.  Can I have that trace, too?

Dwayne D. PerserIndian Rocks Beach, FL

'73 Catalina 22 Swing Keel
'Bohemian Rhapsody'
Hull #: CTY 02528 0873

From: [email-masked]: Tue, 5 Jun 2007 15:26:18 -0400Subject: Re: [Catalina-22] (Catalina 22) InteriorTo: [email-masked]

In a message dated 6/5/2007 2:56:25 P.M. Eastern Daylight Time, [email-masked] writes:

My boat never had a panel covering the winch. I have seen several photos of winch cover panels and would like to make up a nice wood one for 'Penguino'. Any help,comments,tips would be appreciated. Vic Kuhl (Penguino 84 sk). 

Hey Vic:
 
Our boats must have the same interior. I'll go out to mine tomorrow and trace my winch cover board and send you the tracing if you provide me with your home address.
 
Russ Hauser
Tavares, FL    
1982 Swing Keel
serenity Now! #11337
CTYH1337M82L

See what's free at AOL.com. 
_________________________________________________________________
Hotmail to go? Get your Hotmail, news, sports and much more! Check out the New MSN Mobile! 
http://mobile.msn.com